.navbar-main{



    width: 100%;

    background-color: #fff;

/* border: 1px solid;  */

}

.navbar-sub{



    width: 84%;

    margin: auto;

    height: auto;

}



.navbar-menu{
    width: 100%;
}



.navbar-menu ul{

    display: flex;
    width: 72%;
    justify-content: space-between;
    cursor: pointer;

}

.navbar-menu ul li{

    padding: 25px 14px;
}

.navbar-menu ul li:hover{

    background-color: var(--border-color);
}

.navbar-menu ul li a {

    text-decoration: none;

    color: var(--heading-color);

    font-size: 14px;

    text-transform: uppercase;

    font-weight: 600;

    letter-spacing: 0.7px;

}



.navbar-menu ul li a i{



    font-size: 8px;

    color: var(--heading-color);

    align-content: baseline;

}

.menun-list{

    position: relative;
    transition: all 0.2s linear;
}

.menun-list:hover .sub-navbar{

    display: block;

}

.menun-list .sub-navbar{

    top: 100%;
    display: none; 
    z-index: 100;
    left: 0;
    line-height: 30px;
    padding: 0;
    width: 200px;
    background-color: #fff;
    height: auto;
    position: absolute;

}

.menun-list .sub-navbar li{
    padding: 0 16px;
}


.menun-list .sub-navbar li a{

    text-decoration: none;

    color: var(--heading-color);

    font-size: 14px;

    text-transform: uppercase;

    font-weight: 600;

    letter-spacing: 0.7px;

}

@media (min-width: 320px) and (max-width: 768px) { 

    .navbar-main{
        display: none;
    }

    .navbar-sub{

        width: 93%;
    }
}